section { padding: 80px 0px 40px 0px; }

/*SOBRE*/
.sobre { width: 100%; height: auto; position: relative; text-align: left; padding-bottom: 60px; }
.sobre .sobre_texto { width: 100%; height: auto; position: relative; color: var(--cor-texto); font-family: var(--fonte-padrao); font-size: 14px; line-height: 24px; padding: 00px 0px 40px 0px; text-align: left; font-weight: 400; }
.sobre .sobre_texto .avatar { width: 360px; height: auto; margin: 0px 30px 20px 0px; position: relative; float: left; text-align: center; overflow: hidden; }
.sobre .sobre_texto .avatar .play { width: 100%; height: 340px; z-index: 11; position: absolute; background-color: rgba(80,94,52,0.75); background-image: url(../imagens/ico-play.png); background-repeat: no-repeat; background-position: center center; background-size: auto 80px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.sobre .sobre_texto .avatar img { width: 100%; height: 340px; position: relative; display: block; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.sobre .sobre_texto .avatar:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); opacity: 1; }
.sobre .sobre_texto b { font-weight: 700; }
.sobre .sobre_texto u { text-decoration: underline; }
.sobre .sobre_texto a { text-decoration: underline; color: var(--cor-texto); font-family: var(--fonte-padrao); font-size: 14px; line-height: 24px; }
.sobre .sobre_texto i { font-style: italic; }

/*GALERIA DE FOTOS*/
.util-galeria { width: 100%; position: relative; height: auto; overflow: hidden; text-align: center; }
.galeria { width: 100%; height: auto; display: inline-block; position: relative; margin-top: 30px; }
.galeria .texto { width: 100%; height: auto; margin-top: 180px; position: absolute; z-index: 102; }
.galeria ul { display: inline-block; width: 100%; height:  auto; position: relative; list-style-type: none; margin: 25px 0px 70px 0px; }
.galeria ul li { margin-top: -4px; position: relative; width: 240px; height: 180px; display: inline-block; margin: 15px; overflow: hidden; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.galeria ul li img { width: 240px; height: 180px; }

/*BLOCKS*/
.blocks { width: 100%; height: auto; position: relative; padding: 0px 0px 15px 0px; text-align: center; }
.blocks ul { width: 100%; height: auto; padding: 0px; text-align: center; }
.blocks ul li { list-style: none; display: inline-block; vertical-align: top; width: -moz-calc(33% - 80px); width: -webkit-calc(33% - 80px); width: -o-calc(33% - 80px); width: calc(33% - 80px); height: auto; min-height: 220px; padding: 15px 25px; margin: 15px; text-align: left; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; background-color: #f9f9f9; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; line-height: 22px; }
.blocks ul li .qual { width: 100%; height: auto; color: var(--cor-texto); font-weight: 600; font-size: 24px; line-height: 22px; font-family: var(--fonte-padrao); padding: 0px; display: inline-block; vertical-align: bottom; margin: 5px 0px 10px 0px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.blocks ul li:hover { margin: 10px 15px 20px 15px; box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; }

@media screen and (max-width: 850px) {
	section { padding-top:60px; }

	.timeline { width: 94%; float: none; padding: 0px 3%; position: relative; margin: 0px; }
	.timeline .anos { display: none; }

	.sobre .sobre_texto { text-align:center; width:96%; padding: 0px 2% 40px 2%; }
	.sobre .sobre_texto .avatar { width: 90%; height: auto; margin: 20px 5%; position: relative; float: none; text-align: center; display:inline-block; vertical-align:top; }
	.sobre .sobre_texto .avatar img { width: 100%; height: auto; }

	.blocks { width: 96%; padding: 15px 2% 30px 2%; }
	.blocks ul li, .blocks ul li:hover { width: -moz-calc(100% - 30px); width: -webkit-calc(100% - 30px); width: -o-calc(100% - 30px); width: calc(100% - 30px); height: 130px; padding: 10px; margin: 5px; text-align: center; }
}

@media screen and (max-width: 1100px) {
	.galeria ul li { margin-top: 0px; width: 165px; height: 120px; margin: 5px; }
	.galeria ul li .mascara { width: 165px; height: 120px; }
	.galeria ul li img { width: 165px; height: 120px; }

	.dados .local { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); margin: 0px 10px; }

}